» Ubuntu » Packages » precise (12.04LTS) » Source » perl » libchart-strip-perl
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: libchart-strip-perl (1.07-1) [universe]

Links for libchart-strip-perl

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Dominic Hargreaves

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libchart-strip-perl
Draw strip chart type graphs

Other Packages Related to libchart-strip-perl

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 4.0.2)
    helper programs for debian/rules
  • idep: perl (>= 5.8.0-7)
    Larry Wall's Practical Extraction and Report Language
  • idep: libgd-gd2-perl
    Perl module wrapper for libgd - gd2 variant

Download libchart-strip-perl

FileSize (in kB)MD5 checksum
libchart-strip-perl_1.07-1.dsc 1.1 kB c6095241b04f72947ee1fcecadae20b8
libchart-strip-perl_1.07.orig.tar.gz 49.8 kB 2b14bd6b9b743d437b9cce35f9d82dd5
libchart-strip-perl_1.07-1.diff.gz 2.1 kB 109145f2c75697bf6d9c951b50a70a28